commit b2b611960b5f11740cb3ca66c6dcd0a3688a82ae
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 15 09:53:33 2022 -0700

    viewres 1.0.7
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 04afb2de50ff3f7d074299a83f70ba779502eac6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 14:26:28 2022 -0700

    Add .git-blame-ignore-revs to hide whitespace commits from git blame
    
    To use this in your local repo clone, you will need to either run
    `git blame --ignore-revs-file .git-blame-ignore-revs`
    or set it permanently with
    `git config blame.ignoreRevsFile .git-blame-ignore-revs`
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7c75ce13299af68b73563714ca366f891f6a9eb8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 14:13:58 2022 -0700

    set_node_labels: move dereference of node to after the NULL check
    
    Found by cppcheck:
    
    viewres.c:815:22: warning: Either the condition '!node' is redundant or there is possible null pointer dereference: node. [nullPointerRedundantCheck]
        ViewresData *d = VData(node);
                         ^
    viewres.c:817:9: note: Assuming that condition '!node' is not redundant
        if (!node)
            ^
    viewres.c:815:22: note: Null pointer dereference
        ViewresData *d = VData(node);
                         ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 73f73d21c22b0220403bc036c6175fb7c2bfafee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Aug 14 12:07:10 2022 -0700

    Variable scope reductions as suggested by cppcheck
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 49c9ace57166a4014fafa36ff5cb373846a9b4cf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Aug 14 11:54:50 2022 -0700

    Remove obsolete casts on calloc & malloc calls
    
    Not needed in C89 and later
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f03145544e4390e0bcd462ac5c154a4c474c46ee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Aug 14 11:47:02 2022 -0700

    Apply X.Org standard coding style
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3eca4f7fa432b21db94429cfa8b9c4c71dfeebfd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 2 12:59:54 2022 -0700

    man page: remove out-of-date COPYRIGHT section
    
    The information previously listed here didn't match what is present in
    the source code or the COPYING file, and the X(7) man page doesn't list
    any license information as this had claimed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit baf57b3540ff5a23ecfb3f6c37726cd13875ae95
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 4 10:27:12 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 89f7c7eb3501abf4506b7374d9f4f45c0f2e990d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 4 10:27:08 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5661dfdc04572cdbb6ed4e641049657c4ba39252
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Aug 25 16:11:01 2019 -0700

    viewres 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 85f2a20e7535a5f8dcdeb805f3e30f387d45baf3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 8 19:20:26 2019 -0700

    Fix -Wshadow warnings
    
    viewres.c: In function ‘select_callback’:
    viewres.c:620:18: warning: declaration of ‘node’ shadows a previous local [-Wshadow]
       XmuWidgetNode *node = selected_list.elements[i];
                      ^~~~
    viewres.c:593:20: note: shadowed declaration is here
         XmuWidgetNode *node;
                        ^~~~
    viewres.c:658:18: warning: declaration of ‘node’ shadows a previous local [-Wshadow]
       XmuWidgetNode *node = selected_list.elements[i];
                      ^~~~
    viewres.c:593:20: note: shadowed declaration is here
         XmuWidgetNode *node;
                        ^~~~
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 917269949545cf1ab1e0068cc2ba7c1f9a775012
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 8 19:16:53 2019 -0700

    Fix -Wsign-compare warnings
    
    viewres.c: In function ‘set_resource_labels’:
    viewres.c:313:19: warning: comparison between signed and unsigned integer expressions [-Wsign-compare]
         for (i = 0; i < node->nresources; i++, res++, wn++) {
                       ^
    viewres.c:329:19: warning: comparison between signed and unsigned integer expressions [-Wsign-compare]
         for (i = 0; i < node->nconstraints; i++, res++, wn++) {
                       ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f846695df6b5d9543e12d1c8f04d9d7575df1ac6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 8 19:15:34 2019 -0700

    Pass -D_CONST_X_STRING to make libXt declare String as const char *
    
    Clears up 32 of 38 gcc -Wdiscarded-qualifiers warnings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 74bd63d6e6768f96c3e6fc2b692a5b012edbcea3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 21 16:58:21 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8ee2177d894c91a4a864b5b182705d72055e0090
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 20:55:55 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3b72d922ec82789124d43ef11e601a2f1e620458
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Mar 4 19:38:27 2018 -0800

    viewres 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4548245c9f97c6349ea650dac13b5fde71c10915
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:20 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 70861277c434f59bbb3c0aa28b73453f9182c847
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit ac126cce29dea04fc17d0ba8fb5d3ac5e6a79073
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 9a151ffc889ca30450c55da6153640eb38494034
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:07:41 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8cd8aed273e3c37e0f1b3a520531bbfe7914e429
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:07:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit acac63fea06d4fc937b606a20881528fc61baca0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 22:07:36 2014 -0700

    config: Add missing AC_CONFIG_SRCDIR
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a64768656016688f64934e51d52c2d8a7165226f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 12 16:19:31 2013 -0800

    viewres 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7b677ecec00a714cdfde423cad210540ce1222d4
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 11:51:45 2012 -0400

    Eliminate use of tab stops.  Helps with structural translation to DocBook.
    
    Signed-off-by: Eric S. Raymond <esr@thyrsus.com>

commit 17fae9c20496a6f3e59abcc30e59d604aa809fed
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:55 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5523785a9d17d06a0b3ad9b7c11249625ae5ce2d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 17:15:36 2011 -0500

    man: replace hard coded man page section with substitution strings
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3f2a98f38d8148784cafae46c1a42b0f6c9fc05a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:47 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 61272b9b95b44422065ad0be82ea4f0b8e098535
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:02 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit c6d38d69bf645860e50066ce74839808aaa35bea
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:49 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit a9c50ba456bb60d3ecb4c74cf9a7e3e2b4965e65
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 15:17:31 2010 -0700

    viewres 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6feac70d18949d787aa7b9aa7911c3dfd757fa94
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 15:15:07 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0f94067e5185bda3f9f56937ad777bf62fd46d18
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 30 15:14:40 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit eb5d2cb97c8c77ca625685c813ffc22795262358
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 1 16:17:56 2010 -0700

    viewres calls Xmu functions directly so include it in PKG_CHECK_MODULES
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3cdcd33384ae8a5885a38d932d3ad6f48e782c26
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:25:03 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use XORG_DEFAULT_OPTIONS provided $(SED)
    Use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 44b1029b8c28c50768e08651b736c7137ce885df
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:06 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 4d72e30530e1ff768999d495aa8c82e8691eaaec
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:47 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit bb1b70f140f31d17d7ec4744afa379bdd744bcb0
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Dec 16 18:30:22 2009 -0800

    viewres 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 73417d5e4b158484a73d082eedcc5ac7534b3f41
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Dec 16 18:29:51 2009 -0800

    Fill in COPYING file with notices from viewres.c & viewres.man
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 16db2ab4794064c970177cdce2bfcf94febda94c
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Dec 16 18:26:55 2009 -0800

    Silence sed substitutions in make output
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit d1698a27d92e1cd81d64328b3013d204e8443982
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 151c8608aa168f491efd48011392178ed69b601c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit f9167714247e877ae0aa6243984e9ea5e2be7420
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 6d6ec7b0ac3d15c24962f302bd28c351bbb46655
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit f4f359646572e59cb94ab6f6e0174923499559f4
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:14 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 050b035b8bb98abe6592222fcb238b8217254def
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:20 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 1399da8a60d684a802effc055be6351d1b87612a
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Mon Jan 19 18:42:22 2009 -0200

    Add a simple Viewres-color file
    
      Only grayscale values used.

commit 8f1476657baae54dcca998c01bd4ffe0233a6ba2
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Mon Jan 19 18:40:18 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and all gcc 4.3 and sparse warnings.

commit 8906fd92f85710d6d7eceac2fb5955e8c56eadcd
Author: Peter Breitenlohner <peb@mppmu.mpg.de>
Date:   Mon Nov 10 19:51:13 2008 +0100

    enable VPATH build, reorganize app default files

commit 24c03bd379eb02abb5cfd88ce51a3a6714112d2f
Author: James Cloos <cloos@jhcloos.com>
Date:   Wed Aug 20 10:32:49 2008 -0400

    xaw8 is gone, use xaw7

commit 600b0945d6b6718fb670b8f0ded2a6d3995ef596
Author: Julien Cristau <jcristau@debian.org>
Date:   Sun Apr 20 18:59:46 2008 +0200

    Use AM_CFLAGS instead of viewres_CFLAGS and remove AM_PROG_CC_C_O

commit 2995e47455e19d8dad7541ac27818c074c0ed8c8
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:22:43 2008 -0700

    Added missing AM_PROG_CC_C_O

commit 95d17a0414df671b74463264ddc31ed685c5c466
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:07:32 2008 -0700

    Build fix for file systems that are not case sensitive

commit ce9bab5b851484d943c5130c47624e96f8eb626d
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:08 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit c5eebfbdd00a5b36688d29f88835e2383b97d896
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:14 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 8a01d8bcd3e4916fb808dc6c30c5588ba79fb4e8
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:39 2007 -0400

    Rename .cvsignore to .gitignore

commit f1733a2d6cb985d1fdb884fd82d5baaa622cb1c8
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:48 2005 +0000

    Update package version for X11R7 release.

commit b55117b16debee5bf96a81352857ac5bafc8cd7f
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:42 2005 +0000

    Stub COPYING files

commit 582a85e035a6579c998b24ffb1a11a9639df5c1b
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:04 2005 +0000

    Update package version number for final X11R7 release candidate.

commit b5ad05b072fdbaa48cc4f6b8cb69007fd2661fa5
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:17:58 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit 18957fc0a71ac7eef82a7338bc68e28cf994e1a1
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:19 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 168ab66feb8eb387afc81cbb2f8f699bbc96a999
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:18 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 78dc233c3e7f6903febac88e2aa40429a795ffc4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:39 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 21bf6fe203c429419d6959b8ed73f1bc3bf3f078
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:58 2005 +0000

    Another pass at .cvsignores for apps.

commit 8f348ed9a500cbc265913e8fad23b4d96bcb05ee
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:50 2005 +0000

    Add/improve .cvsignore files for apps.

commit 0657c3fe9ee02925ed17b05c4c4ed2b6a0b39c67
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:50 2005 +0000

    Update package version number for RC1 release.

commit 822c3c270bc81705f5ca29c48e2883f0b10a2710
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:54 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit b09ef81f1c0598ffdcb5f98cf4f438aa2118b048
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:21 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 6a1fe480cf6f7e1a5fc2f8a6c404843f2655af1d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:42 2005 +0000

    Use sed to fill in variables in man page

commit 14c4f695a1d952afb8b325d05d7f9b7a5b01bb00
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:28 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 2274ee2690e5fd48926797a160a4aa2179b484b8
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:30 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit f83c93bf9a84b944a524aab82be25ca50d240211
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 26 15:44:01 2005 +0000

    Replace more GNU make-ism's with more portable macros

commit cb31d8afa9cafc1b1a841f3c5b1803b13b6702d1
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:51 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit a6905c610f37091082698d50fec19e688d74db27
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Jul 17 20:11:01 2005 +0000

    fix rules to work with non-GNU make and outside of $srcdir

commit ce1447d0a8b2a7fc3a36f11eed69cd14be397ffe
Author: Søren Sandmann Pedersen  <sandmann@daimi.au.dk>
Date:   Wed Jun 29 19:22:16 2005 +0000

    Build system for viewres

commit 697d851cbb7703eae3e3b7041a091c216a241c7a
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:38 2004 +0000

    Merging XORG-CURRENT into trunk

commit 291eb594bce4ccdc13424c0301271e586a203c25
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:58 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 668ebdeb0f4b09b24dd0ce4e56dfc4df885a838c
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:54 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit ad60b37dea3d8aa56f287c61fb54382b86b95400
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:16 2004 +0000

    readding XFree86's cvs IDs

commit 97444432dc8dbc4f5a3512ef06f3f2d8ebad93a4
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:58 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 5f3e41c55cbfa5a58fc9c4f2861266c94e458c77
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:03 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 7aaa7f8641e6306fa9f1fff7dbddcef73adf68ce
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    XFree86 4.3.0.1

commit 4f7fca9509be5580057f836498b6aa12fe7cd4b1
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    Initial revision
